---
layout: handbook-page-toc
title: "Monitor:Observability Group"
description: "The Observability group is responsible for the Observability of the DevOps lifecycle."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Monitor:Observability
The **Monitor:Observability** group at GitLab is responsible for building tools that enable DevOps teams to respond to, triage and remediate errors and IT alerts for the systems and applications they maintain. We aim to provide a streamlined Operations experience within GitLab that enables the individuals who write the code, to maintain it at the same time.

## Integration milestones

This is the single source of truth for the Opstrace integration:  https://gitlab.com/groups/gitlab-org/-/epics/6976

### SLA

The expected SLA for these "integration milestones" will be best effort.
That is, we will not have a 24x7 on-call rotation with any published response time.
Instead, we will do our best to keep the system available and reliable as we focus on the development work ([defined in the integraiton milestones](https://gitlab.com/groups/gitlab-org/-/epics/6976)) to ship features to our early adopters.
After the integration milestones are complete, we will work together to decide how to best provide a published SLA, such as working with [the Infrastructure team to operate our service](https://about.gitlab.com/handbook/on-call/) for GitLab.com with an associated [escalation policy](https://about.gitlab.com/handbook/on-call/#development-team-on-call-rotation) to us in Development (similar to what exists today).

## Communication

- Slack channel: [#g_observability](https://gitlab.slack.com/archives/C02Q93U8J07)

## Team members

<%= direct_team(manager_role: 'Fullstack Engineering Manager, Monitor:Observability') %>

## Stable counterparts

<%= stable_counterparts(role_regexp: /(?<!:)Monitor(?!:Monitor)/, direct_manager_role: 'Fullstack Engineering Manager, Monitor:Observability') %>
